发表评论

pigsrollaroundinthem(39396) 发表于2017年04月15日 23时58分 星期六
来自物联网部门
2013 年 1 月,DefenseCode 的安全研究人员发现,Cisco Linksys(现属于 Belkin)的路由器默认安装下存在一个远程 root 访问漏洞。漏洞后来发现实际上存在于 Broadcom 的 UPnP 实现中,这一实现被路由器广泛使用,也就是说漏洞不只是存在于思科的产品中,其它路由器厂商也受到影响,其中包括华硕、D-Link、 Zyxel、US Robotics、TP-Link、Netgear 等。受影响的设备数以百万计,研究人员因此没有公开他们的发现。直到四年后的今天,他们正式披露了这一影响广泛的漏洞。研究人员称,思科已经修复了漏洞,但他们不清楚其它路由器厂商有没有修复。鉴于大多数路由器用户并不更新固件,因此绝大多数路由器仍然容易被利用。

发表评论

用户名:   登录|注册账号
标题:
评论:
使用预览按钮!检查错误!引用添加:[quote][/quote] 链接添加:[url][/url]